<HTML><HEAD><TITLE></TITLE></HEAD><BODY BGCOLOR="#FFFFFF">	<CENTER>		<A HREF="javascript:history.back()"><IMG SRC="../../../GIF/CYON1876/Grau72/taf_X_fig_6.GIF"></A></CENTER><BR><CENTER>Herzsonde von Chauveau und Marey. Ibid. (Breguet. 76 Francs.)</CENTER></BODY></HTML>